Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 988409

Summary: [abrt] bluez-4.101-8.fc19: server_disconnect: Process /usr/sbin/bluetoothd was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Olivier Crête <olivier.crete>
Component: bluezAssignee: Don Zickus <dzickus>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: bnocera, clayton.fyffe, dwmw2, marcel
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:eb7e9e6121849e682423c44ecf796b99091ff109
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-17 11:21:12 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description Olivier Crête 2013-07-25 10:42:06 EDT
Description of problem:
Making computer into an access point with blueman

Version-Release number of selected component:
bluez-4.101-8.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/sbin/bluetoothd -n
crash_function: server_disconnect
executable:     /usr/sbin/bluetoothd
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #2 server_disconnect at network/server.c:577
 #3 service_filter at gdbus/watch.c:477
 #4 message_filter at gdbus/watch.c:527
 #6 message_dispatch at gdbus/mainloop.c:76
Comment 1 Olivier Crête 2013-07-25 10:42:12 EDT
Created attachment 778277 [details]
File: backtrace
Comment 2 Olivier Crête 2013-07-25 10:42:16 EDT
Created attachment 778278 [details]
File: cgroup
Comment 3 Olivier Crête 2013-07-25 10:42:21 EDT
Created attachment 778279 [details]
File: core_backtrace
Comment 4 Olivier Crête 2013-07-25 10:42:24 EDT
Created attachment 778280 [details]
File: dso_list
Comment 5 Olivier Crête 2013-07-25 10:42:27 EDT
Created attachment 778281 [details]
File: environ
Comment 6 Olivier Crête 2013-07-25 10:42:31 EDT
Created attachment 778282 [details]
File: limits
Comment 7 Olivier Crête 2013-07-25 10:42:34 EDT
Created attachment 778283 [details]
File: maps
Comment 8 Olivier Crête 2013-07-25 10:42:39 EDT
Created attachment 778284 [details]
File: open_fds
Comment 9 Olivier Crête 2013-07-25 10:42:47 EDT
Created attachment 778285 [details]
File: proc_pid_status
Comment 10 Olivier Crête 2013-07-25 10:42:52 EDT
Created attachment 778286 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2013-08-26 10:25:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 14:05:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:21:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.